is it Safe to install "IOS37-64-v2070.wad"..

Discussion in 'Wii - Hacking' started by DST3mp, Dec 6, 2008.

  1. DST3mp
    OP

    DST3mp Member

    Newcomer
    1
    Dec 2, 2008
    United States
    I need to install Custom IOS37 rev 03 or Custom IOS37 rev 02 but it says IOS37-64-v2070.wad is a prerequisite, I already have the homebrew channel, Backuploader 0.3 Gamma and used IOS downgrader to get from 3.1u to 3.2u, will it mess anything up if I install it? And whats the difference between rev 03 and 03? which should I use? Thanks in advanced

    oh and I forgot: And would I need to reinstall Starafll?
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice